Subject: Last Call: 'Video Message Message Context' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Jun 2004 15:42:58 -0400

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Video Message Message Context '
   <draft-hansen-lemonade-msgctxt-videomsg-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-07-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-hansen-lemonade-msgctxt-videomsg-01.tx
t

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce